Commit 456e0081 authored by Thomas Goirand's avatar Thomas Goirand

* Removed build-depends on jingo: it's not used upstream anymore, and the

    Python module is deprecated upstream.
parent 21f2d05a
python-django-compressor (2.1.1-2) unstable; urgency=medium
* Uploading to unstable.
* Removed build-depends on jingo: it's not used upstream anymore, and the
Python module is deprecated upstream.
-- Thomas Goirand <zigo@debian.org> Sat, 28 Oct 2017 20:24:56 +0000
python-django-compressor (2.1.1-1) experimental; urgency=medium
[ James Page ]
......
......@@ -23,7 +23,6 @@ Build-Depends-Indep:
python-django-discover-runner,
python-django-sekizai,
python-html5lib,
python-jingo,
python-jinja2,
python-lxml,
python-mock,
......@@ -40,7 +39,6 @@ Build-Depends-Indep:
python3-django-discover-runner,
python3-django-sekizai,
python3-html5lib,
python3-jingo,
python3-jinja2,
python3-lxml,
python3-mock,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment